Bug 2015189 - remmina-1.4.21 is available
Summary: remmina-1.4.21 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: remmina
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-10-18 15:28 UTC by Upstream Release Monitoring
Modified: 2021-11-26 01:27 UTC (History)
5 users (show)

Fixed In Version: remmina-1.4.21-1.fc35 remmina-1.4.21-1.fc34 remmina-1.4.21-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-17 01:12:50 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.4.21 (#2015189) (1.08 KB, patch)
2021-10-18 15:28 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-10-18 15:28:41 UTC
Latest upstream release: 1.4.21
Current version/release in rawhide: 1.4.20-3.fc36
URL: http://www.remmina.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4188/

Comment 1 Upstream Release Monitoring 2021-10-18 15:28:45 UTC
Created attachment 1834287 [details]
[patch] Update to 1.4.21 (#2015189)

Comment 2 Upstream Release Monitoring 2021-10-18 15:35:01 UTC
the-new-hotness/release-monitoring.org's scratch build of remmina-1.4.21-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=77453916

Comment 3 Fedora Update System 2021-11-10 20:41:00 UTC
FEDORA-2021-ac23d9e47f has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ac23d9e47f

Comment 4 Fedora Update System 2021-11-10 20:41:11 UTC
FEDORA-2021-5d227916bc has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-5d227916bc

Comment 5 Fedora Update System 2021-11-10 20:45:15 UTC
FEDORA-2021-2c25f03d0b has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-2c25f03d0b

Comment 6 Fedora Update System 2021-11-11 02:13:12 UTC
FEDORA-2021-5d227916bc has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-5d227916bc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-5d227916bc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-11-11 02:33:50 UTC
FEDORA-2021-ac23d9e47f has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ac23d9e47f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ac23d9e47f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-11-11 04:37:12 UTC
FEDORA-2021-2c25f03d0b has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-2c25f03d0b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-2c25f03d0b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 davestux 2021-11-14 23:59:11 UTC
Upstream version 1.4.21 adds plugin for x2go, but no package for the plugin is available and on the build log I see "-- Disabling X2Go plugin.",  would it be possible to enable it please?
https://kojipkgs.fedoraproject.org//packages/remmina/1.4.21/1.fc35/data/logs/x86_64/build.log

Comment 10 Phil Wyett 2021-11-15 04:26:19 UTC
(In reply to davestux from comment #9)
> Upstream version 1.4.21 adds plugin for x2go, but no package for the plugin
> is available and on the build log I see "-- Disabling X2Go plugin.",  would
> it be possible to enable it please?
> https://kojipkgs.fedoraproject.org//packages/remmina/1.4.21/1.fc35/data/logs/
> x86_64/build.log

Hi,

This has been introduced, but has major issues in this release.

I am not the maintainer, but am very close to this package.

Upstream has been hard at work since 1.4.21 and I would hope we could enable the plugin in the next release.

Phil

Comment 11 davestux 2021-11-15 11:24:07 UTC
(In reply to Phil Wyett from comment #10)
> (In reply to davestux from comment #9)
> > Upstream version 1.4.21 adds plugin for x2go, but no package for the plugin
> > is available and on the build log I see "-- Disabling X2Go plugin.",  would
> > it be possible to enable it please?
> > https://kojipkgs.fedoraproject.org//packages/remmina/1.4.21/1.fc35/data/logs/
> > x86_64/build.log
> 
> Hi,
> 
> This has been introduced, but has major issues in this release.
> 
> I am not the maintainer, but am very close to this package.
> 
> Upstream has been hard at work since 1.4.21 and I would hope we could enable
> the plugin in the next release.
> 
> Phil

Thank you Phil

Comment 12 Fedora Update System 2021-11-17 01:12:50 UTC
FEDORA-2021-2c25f03d0b has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-11-26 01:07:46 UTC
FEDORA-2021-5d227916bc has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-11-26 01:27:57 UTC
FEDORA-2021-ac23d9e47f has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.